footer {
    background-color: #ffa333;
}

#footerContentDiv {
    background-color:#cc7000;
    width: 90%;
    margin-left: 5%;
}

#footerContentUpperDiv {
    width: 100%;
    padding-top: 40px;
    display: table;
}

#footerContentUpperLeftMostDiv {
    width: 17.5%;
    margin-left: 5%;
    float: left;
    /*border: 1px solid red;*/
}
#footerContentUpperLeftMostDiv > img {
    width: 150px;
    height: 60px;
}

#footerContentUpperLeftCategoriesDiv {
    width: 17.5%;
    margin-left: 5%;
    padding-top: 30px;
    float: left;
}

#footerLinks {
    color: rgba(255,255,255,.5);
    text-decoration: none;
    font-family: "Ubuntu";
    font-size: 12px;
    font-weight: 300;
    line-height: 23px;
    text-transform: uppercase;
    list-style-type: none;
    letter-spacing: 1px;
}

#footerLinks:hover {
    color: white;
    text-decoration: underline;
}